Java Interface
Last update : 30/1/2006

Scilab - Scilab Class

### Description

Method Summary :

`public static void Events()` : do a scilab event.

`public static boolean HaveAGraph()` : return true if there is a scilab graphic window.

`public static boolean Exec(String job)` : execute a job in scilab. return true if there is no error.

### Examples

     // See SCI/examples/Callsci/CallsciJava directory

### See Also

`SciDouble`, `SciDoubleArray`, `SciString`, `SciStringArray`,

### Author

A.C